/*     409485 : BLANK 컨텐츠      */
.blank__409485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__409485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409485__ {height:50px}
}

/*     409585 : 이미지      */
.img__409585__ {max-width:100%}
.img__409585__ * {box-sizing:border-box}
.img__409585__ a {display:block;vertical-align:top}
.img__409585__ img {width:800px;vertical-align:top}

/*     410095 : BLANK 컨텐츠      */
.blank__410095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__410095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__410095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__410095__ {height:30px}
}

/*     409535 : 이미지      */
.img__409535__ {max-width:100%}
.img__409535__ * {box-sizing:border-box}
.img__409535__ a {display:block;vertical-align:top}
.img__409535__ img {width:600px;vertical-align:top}

/*     409605 : BLANK 컨텐츠      */
.blank__409605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__409605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409605__ {height:20px}
}

/*     409595 : 이미지      */
.img__409595__ {max-width:100%}
.img__409595__ * {box-sizing:border-box}
.img__409595__ a {display:block;vertical-align:top}
.img__409595__ img {width:422px;vertical-align:top}

/*     409555 : HTML 편집기      */
.html__409555__ * {letter-spacing:-0.02em;line-height:1.4em}

/*     409565 : HTML 편집기      */
.html__409565__ * {letter-spacing:-0.02em;line-height:1.4em}

/*     409545 : BLANK 컨텐츠      */
.blank__409545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__409545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409545__ {height:50px}
}

/*     409875 : BLANK 컨텐츠      */
.blank__409875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__409875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409875__ {height:20px}
}

/*     409885 : HTML 편집기      */
.html__409885__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     409895 : BLANK 컨텐츠      */
.blank__409895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__409895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409895__ {height:10px}
}

/*     409905 : 실선      */
.solid_line__409905__ {display:block;position:relative;width:100%;height:30px}
.solid_line__409905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__409905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__409905__ {height:20px}
}

